// this is needed to override weirdness that Bulma theme is doing in its
// own overrides file.
.navbar > .container {
  > .navbar-brand {
    margin-left: inherit;
  }
  > .navbar-menu {
    margin-right: inherit;
  }
}

// Undo another weird Bulma theme override of Bulma
.block-system-branding-block > figure {
  margin-right: inherit;
}

/*
.section {
  padding-top: 1.5rem;
}
*/

#block-geofresco-local-tasks {
  position: relative;
  top: -1.5rem;
}

.footer {
  background-image: url('/themes/custom/geofresco/images/grassland-wark-forest.jpg');
  background-position: center;
  height: 40rem;
  background-size: cover;
}

/* The not last child stuff is needed to prevent some crazy Bulma rule that
   sets a margin of 1.5rem on bloody everything not last child. */
.title,
.subtitle,
.subtitle:not(:last-child),
.title:not(:last-child) {
  margin-bottom: 0.5em;
}
